/**
 * @file
 * Use this CSS file to override components CSS rules
 */
/* Fix contextual links size */
.contextual-region .contextual .contextual-links a {
  font-size: small;
  padding: 0.4em 0.6em;
}
.mt-promo-text {
  margin-top: 0;
}
.cta-block h2 {
  margin-bottom: 10px;
}
.cta-block p {
  margin-top: 0;
}
.cta-block p.small {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
